Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5117)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5118)
@@ -1,78 +1,77 @@
-
 ! $Id: phys_output_write_mod.F90 2298 2015-06-14 19:13:32Z fairhead $
 
 MODULE phys_output_write_spl_mod
 
-!JE20150620<<
-!JE20150620>>
-!JE20150620<<
+  !JE20150620<<
+  !JE20150620>>
+  !JE20150620<<
 
   USE time_phylmdz_mod, ONLY: day_step_phy, start_time, itau_phy
 
   USE phytracr_spl_mod, ONLY: ok_chimeredust, id_prec, id_fine, id_coss, &
-       id_codu, id_scdu , &
-       d_tr_cl, d_tr_th, d_tr_cv, d_tr_lessi_impa, &
-       d_tr_lessi_nucl, d_tr_insc, d_tr_bcscav, d_tr_evapls, d_tr_ls,  &
-       d_tr_trsp, d_tr_sscav, d_tr_sat, d_tr_uscav ,&
-       diff_aod550_tot,&
-       diag_aod670_tot, diag_aod865_tot, &
-       diff_aod550_tr2, diag_aod670_tr2, diag_aod865_tr2, &
-       diag_aod550_ss, diag_aod670_ss, diag_aod865_ss, &
-       diag_aod550_dust, diag_aod670_dust, diag_aod865_dust , &
-       diag_aod550_dustsco, diag_aod670_dustsco, diag_aod865_dustsco, &
-!       aod550_aqua, aod670_aqua, aod865_aqua, &
-!       aod550_terra, aod670_terra, aod865_terra, &
-       aod550_aqua,aod550_tr2_aqua,aod550_ss_aqua,aod550_dust_aqua,aod550_dustsco_aqua,&
-       aod670_aqua,aod670_tr2_aqua,aod670_ss_aqua,aod670_dust_aqua,aod670_dustsco_aqua,&
-       aod865_aqua,aod865_tr2_aqua,aod865_ss_aqua,aod865_dust_aqua,aod865_dustsco_aqua,&
-       aod550_terra,aod550_tr2_terra,aod550_ss_terra,aod550_dust_terra,aod550_dustsco_terra,&
-       aod670_terra,aod670_tr2_terra,aod670_ss_terra,aod670_dust_terra,aod670_dustsco_terra,&
-       aod865_terra,aod865_tr2_terra,aod865_ss_terra,aod865_dust_terra,aod865_dustsco_terra,&
-       trm01,trm02,trm03,trm04,trm05, &
-       sconc01,sconc02,sconc03,sconc04,sconc05, &
-       flux01,flux02,flux03,flux04,flux05,&
-       ds01,ds02,ds03,ds04,ds05, &
-       dh01,dh02,dh03,dh04,dh05, &
-       dtrconv01,dtrconv02,dtrconv03,dtrconv04,dtrconv05, &
-       dtherm01,dtherm02,dtherm03,dtherm04,dtherm05, &
-       dhkecv01,dhkecv02,dhkecv03,dhkecv04,dhkecv05, &
-       d_tr_ds01,d_tr_ds02,d_tr_ds03,d_tr_ds04,d_tr_ds05, &
-       dhkelsc01,dhkelsc02,dhkelsc03,dhkelsc04,dhkelsc05, &
-       d_tr_cv01,d_tr_cv02,d_tr_cv03,d_tr_cv04,d_tr_cv05, &
-       d_tr_trsp01,d_tr_trsp02,d_tr_trsp03,d_tr_trsp04,d_tr_trsp05, &
-       d_tr_sscav01,d_tr_sscav02,d_tr_sscav03,d_tr_sscav04,d_tr_sscav05, &
-       d_tr_sat01,d_tr_sat02,d_tr_sat03,d_tr_sat04,d_tr_sat05, &
-       d_tr_uscav01,d_tr_uscav02,d_tr_uscav03,d_tr_uscav04,d_tr_uscav05, &
-       d_tr_insc01,d_tr_insc02,d_tr_insc03,d_tr_insc04,d_tr_insc05, &
-       d_tr_bcscav01,d_tr_bcscav02,d_tr_bcscav03,d_tr_bcscav04,d_tr_bcscav05, &
-       d_tr_evapls01,d_tr_evapls02,d_tr_evapls03,d_tr_evapls04,d_tr_evapls05, &
-       d_tr_ls01,d_tr_ls02,d_tr_ls03,d_tr_ls04,d_tr_ls05, &
-       d_tr_dyn01,d_tr_dyn02,d_tr_dyn03,d_tr_dyn04,d_tr_dyn05, &
-       d_tr_cl01,d_tr_cl02,d_tr_cl03,d_tr_cl04,d_tr_cl05, &
-       d_tr_th01,d_tr_th02,d_tr_th03,d_tr_th04,d_tr_th05, &
-       sed_ss,sed_dust,sed_dustsco,his_g2pgas,his_g2paer, &
-       sed_ss3D,sed_dust3D,sed_dustsco3D, &
-       fluxbb, &
-       fluxff,fluxbcbb,fluxbcff,fluxbcnff, &
-       fluxbcba,fluxbc,fluxombb,fluxomff,fluxomnff, &
-       fluxomba,fluxomnat,fluxom,fluxh2sff,fluxh2snff, &
-       fluxso2ff,fluxso2nff,fluxso2bb,fluxso2vol,fluxso2ba, &
-       fluxso2,fluxso4ff,fluxso4nff,fluxso4ba,fluxso4bb, &
-       fluxso4,fluxdms,fluxh2sbio,fluxdustec,&
-       fluxddfine,  &
-       fluxddcoa,fluxddsco,fluxdd, &
-       fluxssfine,fluxsscoa, &
-       fluxss,flux_sparam_ind,flux_sparam_bb,flux_sparam_ff, &
-       flux_sparam_ddfine,flux_sparam_ddcoa, &
-       flux_sparam_ddsco,flux_sparam_ssfine, &
-       flux_sparam_sscoa,u10m_ss,v10m_ss
+          id_codu, id_scdu, &
+          d_tr_cl, d_tr_th, d_tr_cv, d_tr_lessi_impa, &
+          d_tr_lessi_nucl, d_tr_insc, d_tr_bcscav, d_tr_evapls, d_tr_ls, &
+          d_tr_trsp, d_tr_sscav, d_tr_sat, d_tr_uscav, &
+          diff_aod550_tot, &
+          diag_aod670_tot, diag_aod865_tot, &
+          diff_aod550_tr2, diag_aod670_tr2, diag_aod865_tr2, &
+          diag_aod550_ss, diag_aod670_ss, diag_aod865_ss, &
+          diag_aod550_dust, diag_aod670_dust, diag_aod865_dust, &
+          diag_aod550_dustsco, diag_aod670_dustsco, diag_aod865_dustsco, &
+          !       aod550_aqua, aod670_aqua, aod865_aqua, &
+          !       aod550_terra, aod670_terra, aod865_terra, &
+          aod550_aqua, aod550_tr2_aqua, aod550_ss_aqua, aod550_dust_aqua, aod550_dustsco_aqua, &
+          aod670_aqua, aod670_tr2_aqua, aod670_ss_aqua, aod670_dust_aqua, aod670_dustsco_aqua, &
+          aod865_aqua, aod865_tr2_aqua, aod865_ss_aqua, aod865_dust_aqua, aod865_dustsco_aqua, &
+          aod550_terra, aod550_tr2_terra, aod550_ss_terra, aod550_dust_terra, aod550_dustsco_terra, &
+          aod670_terra, aod670_tr2_terra, aod670_ss_terra, aod670_dust_terra, aod670_dustsco_terra, &
+          aod865_terra, aod865_tr2_terra, aod865_ss_terra, aod865_dust_terra, aod865_dustsco_terra, &
+          trm01, trm02, trm03, trm04, trm05, &
+          sconc01, sconc02, sconc03, sconc04, sconc05, &
+          flux01, flux02, flux03, flux04, flux05, &
+          ds01, ds02, ds03, ds04, ds05, &
+          dh01, dh02, dh03, dh04, dh05, &
+          dtrconv01, dtrconv02, dtrconv03, dtrconv04, dtrconv05, &
+          dtherm01, dtherm02, dtherm03, dtherm04, dtherm05, &
+          dhkecv01, dhkecv02, dhkecv03, dhkecv04, dhkecv05, &
+          d_tr_ds01, d_tr_ds02, d_tr_ds03, d_tr_ds04, d_tr_ds05, &
+          dhkelsc01, dhkelsc02, dhkelsc03, dhkelsc04, dhkelsc05, &
+          d_tr_cv01, d_tr_cv02, d_tr_cv03, d_tr_cv04, d_tr_cv05, &
+          d_tr_trsp01, d_tr_trsp02, d_tr_trsp03, d_tr_trsp04, d_tr_trsp05, &
+          d_tr_sscav01, d_tr_sscav02, d_tr_sscav03, d_tr_sscav04, d_tr_sscav05, &
+          d_tr_sat01, d_tr_sat02, d_tr_sat03, d_tr_sat04, d_tr_sat05, &
+          d_tr_uscav01, d_tr_uscav02, d_tr_uscav03, d_tr_uscav04, d_tr_uscav05, &
+          d_tr_insc01, d_tr_insc02, d_tr_insc03, d_tr_insc04, d_tr_insc05, &
+          d_tr_bcscav01, d_tr_bcscav02, d_tr_bcscav03, d_tr_bcscav04, d_tr_bcscav05, &
+          d_tr_evapls01, d_tr_evapls02, d_tr_evapls03, d_tr_evapls04, d_tr_evapls05, &
+          d_tr_ls01, d_tr_ls02, d_tr_ls03, d_tr_ls04, d_tr_ls05, &
+          d_tr_dyn01, d_tr_dyn02, d_tr_dyn03, d_tr_dyn04, d_tr_dyn05, &
+          d_tr_cl01, d_tr_cl02, d_tr_cl03, d_tr_cl04, d_tr_cl05, &
+          d_tr_th01, d_tr_th02, d_tr_th03, d_tr_th04, d_tr_th05, &
+          sed_ss, sed_dust, sed_dustsco, his_g2pgas, his_g2paer, &
+          sed_ss3D, sed_dust3D, sed_dustsco3D, &
+          fluxbb, &
+          fluxff, fluxbcbb, fluxbcff, fluxbcnff, &
+          fluxbcba, fluxbc, fluxombb, fluxomff, fluxomnff, &
+          fluxomba, fluxomnat, fluxom, fluxh2sff, fluxh2snff, &
+          fluxso2ff, fluxso2nff, fluxso2bb, fluxso2vol, fluxso2ba, &
+          fluxso2, fluxso4ff, fluxso4nff, fluxso4ba, fluxso4bb, &
+          fluxso4, fluxdms, fluxh2sbio, fluxdustec, &
+          fluxddfine, &
+          fluxddcoa, fluxddsco, fluxdd, &
+          fluxssfine, fluxsscoa, &
+          fluxss, flux_sparam_ind, flux_sparam_bb, flux_sparam_ff, &
+          flux_sparam_ddfine, flux_sparam_ddcoa, &
+          flux_sparam_ddsco, flux_sparam_ssfine, &
+          flux_sparam_sscoa, u10m_ss, v10m_ss
 
   USE dustemission_mod, ONLY: m1dflux, m2dflux, m3dflux
 
-!  USE phytrac_mod, ONLY: d_tr_cl, d_tr_th, d_tr_cv, d_tr_lessi_impa, &
-!       d_tr_lessi_nucl, d_tr_insc, d_tr_bcscav, d_tr_evapls, d_tr_ls,  &
-!       d_tr_trsp, d_tr_sscav, d_tr_sat, d_tr_uscav
-
-!JE20150620>>
+  !  USE phytrac_mod, ONLY: d_tr_cl, d_tr_th, d_tr_cv, d_tr_lessi_impa, &
+  !       d_tr_lessi_nucl, d_tr_insc, d_tr_bcscav, d_tr_evapls, d_tr_ls,  &
+  !       d_tr_trsp, d_tr_sscav, d_tr_sat, d_tr_uscav
+
+  !JE20150620>>
 
   ! Author: Abderrahmane IDELKADI (original include file)
@@ -80,12 +79,12 @@
   ! Author: Ulysse GERARD (effective implementation)
 
-CONTAINS 
+CONTAINS
 
   ! ug Routine pour définir (lors du premier passageà) ET sortir les variables
   SUBROUTINE phys_output_write_spl(itap, pdtphys, paprs, pphis, &
-       pplay, lmax_th, aerosol_couple,         &
-       ok_ade, ok_aie, ivap, ok_sync, &
-       ptconv, read_climoz, clevSTD, ptconvth, &
-       d_t, qx, d_qx, d_tr_dyn, zmasse, flag_aerosol, flag_aerosol_strat, ok_cdnc)
+          pplay, lmax_th, aerosol_couple, &
+          ok_ade, ok_aie, ivap, ok_sync, &
+          ptconv, read_climoz, clevSTD, ptconvth, &
+          d_t, qx, d_qx, d_tr_dyn, zmasse, flag_aerosol, flag_aerosol_strat, ok_cdnc)
 
     ! This SUBROUTINE does the actual writing of diagnostics that were
